<?xml version="1.0" encoding="UTF-8"?>
<!-- Author: Jesús Martín Berlanga -->
<nifty xmlns="http://nifty-gui.sourceforge.net/nifty-1.3.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nifty-gui.sourceforge.net/nifty-1.3.xsd http://nifty-gui.sourceforge.net/nifty-1.3.xsd">
  <useStyles filename="nifty-default-styles.xml" />
  <useControls filename="nifty-default-controls.xml" />
    
  <screen id="found" controller="rottShortcut.graphical.screens.FoundScreen">
    <layer id="fo_layer" childLayout="center">
        
     <panel id="fo_panel" height="15%" width="20%" align="left" 
             valign="top" backgroundColor="#0008"  
             marginLeft="3%" marginTop="3%"
             childLayout="vertical" visibleToMouse="true">
          
             <panel id="fo_panel_t" height="50%" width="100%" align="center" 
             valign="center" childLayout="horizontal">
                <text id="fo_text" text="" font="Interface/Fonts/Default.fnt" width="80%" height="120%" />
             </panel>  
         
             <panel id="fo_panel_b" height="50%" width="100%" align="center" 
             valign="center" childLayout="horizontal">
                <control name="button" label="Ok" id="fo_button"
                         valign="center" align="center" height="80%" width="100%">
                     <interact onClick="stopTravel()"/>
                </control>
             </panel>  
             
      </panel>  
      
    </layer>
  </screen>
</nifty>
